#ifndef _NESSUSC_PREFS_DIALOG_PLUGINS_PREFS_H
#define _NESSUSC_PREFS_DIALOG_PLUGINS_PREFS_H

#include "context.h"

struct arglist *prefs_dialog_plugins_prefs();
void prefs_plugins_prefs_redraw(struct context *, struct arglist *);
#endif
